.formClientes__title {
    font-weight: 400;
    font-size: 24px;
    margin-bottom: 1rem;
    color: #151515;
}

.formClientes__label {

    font-size: 16px;
    color: #383838;
    margin-bottom: 5px;
    margin-top: 10px;
}

.formClientes__btn--login {
    background-color: var(--color-azul);
    color: white;
    text-transform: uppercase;
    border-radius: 8px;
    font-size: 15px;
    width: 256px;
    height: 52px;
    margin-top: 2.5rem;
}

.formClientes__btn--login:hover {
    color: var(--color-azul);
    background-color: white;
    border: 1px solid var(--color-azul);
}

.formClientes__btn--signup {
    background-color: var(--color-azul);
    color: white;
    font-weight: 600;
    border-radius: 8px;
    font-size: 16px;
    width: 256px;
    margin-top: 3rem;
    height: 41px;
}

.formClientes__btn--signup:hover {
    color: var(--color-azul);
    background-color: white;
    border: 1px solid var(--color-azul);
}

.form-control {
    min-height: 45px;
    border-radius: 4px;
}

.form-select {
    min-height: 45px;
    border-radius: 4px;
}